Rambler's Top100
Все новости Новости компаний

Выявлена очередная критическая уязвимость Adobe Flash Player

24 июня 2015

Корпорация Adobe выпустила очередную версию своего Flash Player, которая настоятельно рекомендована к незамедлительной установке как частным пользователям, так и системным администраторам компаний.

ТЦИ сообщает, что обновление ликвидирует уязвимость CVE-2015-3113, обнаруженную ранее специалистами компании FireEye. По данным FireEye, эта уязвимость позволяет установить дистанционный контроль над устройствами после открытия ими специально созданного вредоносного Flash-файла. CVE-2015-3113 уже активно используется злоумышленниками для атак: FireEye сообщает о масштабных спам-кампаниях, в ходе которых пользователи получают сообщения со ссылками на файлы, эксплуатирующие уязвимость.

Пользователи браузеров Chrome и Internet Explorer (последние - только на ОС Windows 8) получат обновленную версию Adobe Flash Player автоматически. Всем остальным следует установить ее самостоятельно. Наиболее серьезную угрозу уязвимость представляет для пользователей Windows и OS X. Им адресована новая версия Adobe Flash Player - 18.0.0.194. Версия 11.2.202.468 предназначена для ОС Linux, угроза которой оценена как несколько менее серьезная.

Заметили неточность или опечатку в тексте? Выделите её мышкой и нажмите: Ctrl + Enter. Спасибо!
Поделиться:

Оставить свой комментарий:

Для комментирования необходимо авторизоваться!

Комментарии по материалу

Данный материал еще не комментировался.